server=1
dbcache=1536
par=1
blocksonly=1
maxuploadtarget=137
maxconnections=16
rpcuser=markrpc
rpcpassword=CHANGE_THIS_TO_SOMETHING
rpcallowip=127.0.0.1
#testnet=1
#txindex=1
mintxfee=0.001
txfonfirmtarget=2

